p { hyphens: auto; 
margin-top: 0; 		
	margin-bottom: 0;

 }	

.green {
         background-color:#99ff66;
		 line-height: 0%
		 
       }
	   
	   .yellow {
         background-color:#fff566;
		 line-height: 0%;
       }
	   sup {  line-height: 0%;
 }
	   

.schlagcontainer .randcontainer{

  	text-align: left;
	line-height:96%;
	
background-color: rgba(255,255,255,0.2); 
}

 
#schlagcontainer {
position: absolute;
top: 140px;
  width: 15%;
  left: 18%;
  padding: 1px;
    padding:14px 20px;
   border-radius:4px; box-shadow: 5px 5px 8px #CCC;
   border:1px solid #DCA;
  background-color: rgba(255,245,102,0.8);
  z-index: 3;

}

#randcontainer{
position: absolute;
top: 140px;;
  width: 15%;
  left: 0%;
    padding:14px 20px;
   border-radius:4px; box-shadow: 5px 5px 8px #CCC;
   border:1px solid #DCA;
  background-color: rgba(153,255,102,0.8);
  z-index: 3;

}

	 .zahl table{
  	text-align: left !important;
}
  .zahl th, td {
  padding: 2px !important;

}


	 .trans table{
	width: 100%;
	border: none;


}
  .trans th, td {
  padding: 10px;
}
a.footnote {

   text-decoration:none;
   color: #666666;
   background-color: #fff566 !important;
   padding-left: 2px;
   padding-right: 2px;
   margin-right: 2px;
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   transition: all 1s ease;
} 

a.footnote span {
  font-family: "Roboto", sans-serif;
     color: #666666;
  font-style: normal !important;
  font-weight: regular !important;
  font-size: 0.8em !important;
   white-space: wrap !important;
   z-index: -1;
   opacity: 0;
   position: fixed;
     right: 1%; 
   bottom: 14%;
   max-width: 140px;
   margin-left: 0px;
   margin-right: 18px;
   padding:14px 20px;
   border-radius:4px; box-shadow: 5px 5px 8px #CCC;
   border:1px solid #DCA;
   background-color: #fff566;
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   transition: all 1s ease;
}

a.footnote:hover span {  
   z-index: 9;
   opacity: 1;
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   transition: all 1s ease;
}

a.footnotegr {

   text-decoration:none;
      color: #666666;
   background-color: #99ff66 !important;
   padding-left: 2px;
   padding-right: 2px;
   margin-right: 2px;
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   transition: all 1s ease;
} 

a.footnotegr span {
  font-family: "Roboto", sans-serif;
  font-style: normal !important;
  font-weight: regular !important;
  font-size: 0.8em !important;
     white-space: wrap !important;
   z-index: -1;
   opacity: 0;
   position: fixed;
   right: 1%; 
   bottom: 14%;
   max-width: 140px;
   margin-left: 0px;
   margin-right: 18px;
   padding:14px 20px;
   border-radius:4px; box-shadow: 5px 5px 8px #CCC;
   border:1px solid #DCA;
   background-color: #99ff66;
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   transition: all 1s ease;
}

a.footnotegr:hover span {
   z-index: 9;
   opacity: 1;
   -webkit-transition: all 1s ease;
   -moz-transition: all 1s ease;
   -o-transition: all 1s ease;
   transition: all 1s ease;
}
